firstValue = float(input("Value 1: "))
secondValue = float(input("Value 2: "))
thirdValue = float(input("Value 3: "))

print(str(firstValue) + " / " + str(secondValue) + " - " + str(thirdValue) + " = " + str(firstValue / secondValue - thirdValue))
